Модуль Cisco Catalyst WS-X6724-SFP-3B (WS-X6724-SFP-3B)
121 974 р.
Быстрый заказ
Наличие: уточняйте
Минимальный заказ: 10 000 руб.
Минимальный заказ: 10 000 руб.
Тендеры
Принимаем участие и помогаем нашим клиентам выигрывать тендеры и поставлять требуемую продукцию!
Гарантия
На всё сетевое и серверное оборудование предоставляется гарантия до 3-х лет, в том числе на снятые с производства позиции.
Описание Модуль Cisco Catalyst WS-X6724-SFP-3B
Cisco WS-X6724-SFP. Стандарты сети: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ab,IEEE 802.3ad,IEEE.... Оптоволоконный коннектор: LC,SFP, Тип волокна: Многомодовое волокно, Технология свивки оптоволоконного Ethernet: 1000BASE‑LX,1000BASE‑SX,1000BASE‑ZX. Коммутационная способность: 40 Gbit/s, Скорость передачи данных: 1 Gbit/s, Скорость передачи: 30 Mpps. Поддержка Hot-Plug: SFP, Размер буфера для каждого порта: 1,17 MB, Совместимость: Cisco Catalyst 6503E, 6504E, 6506, 6506E, 6509, 6509E, 6509-NEB-A, Catalyst 6513. Панель управления: EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB,...
Полнодуплексный режим Да
Полнодуплексный режим Да
121 974 р.
Характеристики Модуль Cisco Catalyst WS-X6724-SFP-3B
| Общие | |
|---|---|
| Базовая единица | шт |
| Производитель | Cisco |
121 974 р.
